ایجاد دکمه شورتکد در ویرایشگر وردپرس 3.9

این تاپیک 4 پاسخ و 3 مشارکت کننده دارد . آخرین آپدیت توسط :  وحید صالحی ،‏ 2 سال و 4 ماه پیش .

این تاپیک تاکنون 583 بازدید داشته است .

تگ شده :  

نویسنده پست
پنجشنبه ، 10 جولای 2014     11:50 ق.ظ #


حامد مودی

Subscriber
VIP
147 پست40 تاپیک

سلام

وردپرس 3.9 از timymce 4 پشتیبانی میکنه ولی تو این نسخه ش با اون کدهای قبلی نمیشه دکمه برا ویرایشگر ساخت.

کسی بلده؟؟

0  تشکر
:: این تاپیک، پاسخ تائیدشده دارد : مشاهده پاسخ تائید شده توسط سوال کننده
پنجشنبه ، 10 جولای 2014     1:23 ب.ظ #


رضا نصرالهی

Subscriber
201 پست8 تاپیک

سلام

لینک اول(آموزش)

افزونه

 

0  تشکر
پنجشنبه ، 10 جولای 2014     7:23 ب.ظ # پاسخ تائید شده توسط سوال کننده


وحید صالحی

Authorplus
VIP
548 پست4 تاپیک

حامد جان این مشکلی هست که  برمیگرده به اینکه در وردپرس ۳٫۹ دو فایل رو حذف کردن که مربوط میشه به ادیتور. که البته با اگر آپدیت کنی مشکل حل میشه اما اگر نمی خوای آپدیت کنی و اگر آپدیت هم کردی و درست نشد از روش زیر استفاده کن :

نام این 2 فایل که حذف شده  editor_plugin.js و editor_plugin_src.js هستش. برای به دست آوردن اونها وردپرس ۳٫۸ رو دانلود کنید. حالا اون رو از حالت فشرده خارج کنید. فایلها  در مسیر wp-includes/js/tinymce/plugins/directionality قرار دارن. این دوفایل رو دقیقا در همین پوشه در هاست یا لوکال  خودت در وردپرس 3.9 کپی کن

3  تشکر
جمعه ، 11 جولای 2014     6:24 ق.ظ #


حامد مودی

Subscriber
VIP
147 پست40 تاپیک

ویرایشگر باید آپدیت بشه؟

بدون آپدیت راهی نداره؟

چطور باید آپدیت کرد؟

0  تشکر
شنبه ، 12 جولای 2014     1:00 ق.ظ #


وحید صالحی

Authorplus
VIP
548 پست4 تاپیک

نه عزیز کل وردپرس رو باید آپدیت کنی اگر هم نمی خوای که آپدیت کنی گفتم که از ورژن 3.8 چه فایل هایی رو در 3.9کپی کنی...

0  تشکر
پست 1 تا 5 (از مجموع 5 پست)

این تاپیک پاسخ تائید شده دارد و بسته شده است .